using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Ponto_Final : MonoBehaviour {

	public string nomeCena;
	public static bool veriPF;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		if (Move.pFinal1 == true && Move2.pFinal2 == true) {
			if (nomeCena ==  "game2") {
				Move.pFinal1 = false;
				Move2.pFinal2 = false;
			}
			if (nomeCena ==  "game1") {
				Move.pFinal1 = false;
				Move2.pFinal2 = false;
			}
			if (nomeCena ==  "game3") {
				Move.pFinal1 = false;
				Move2.pFinal2 = false;
			}
			Application.LoadLevel(nomeCena);
			//Debug.Log ("Vai que é tuaaaaaaaaaaaaaaaaaaaaaa Tafarel");

		}

	}
}
